.TH cdfbn2 1 CDFTOOLS

.SH NAME
cdfbn2 \- Compute the Brunt-Vaissala frequency (N2) of a Nemo NetCDF file


.\" *,' usage : cdfbn2  T-file [W] [-full]'
.\" *,'     PURPOSE :'
.\" *,'       Compute the Brunt-Vaissala frequency (N2) according to'
.\" *,'       temperature and salinity given in the input file.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       T-file : netcdf input gridT file for temperature and salinity.'
.\" *,'      '
.\" *,'     OPTIONS :'
.\" *,'       [ W ] : keep N2 at W points. Default is to interpolate N2'
.\" *,'             at T point on the vertical.'
.\" *,'       [ -full ] : indicate a full step configuration instead of'
.\" *,'                the default partial steps.'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'       ',TRIM(cn_fzgr),' is needed for this program.'
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : ', TRIM(cf_out)
.\" *,'         variables : ', TRIM(cv_bn2)

